@font-face {
    font-family: 'Digits';
    src: url(fonts/digital-7.eot), url('fonts/digital-7.ttf') format('truetype'), url('fonts/digital-7.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BNazanin';
    src: url('fonts/B Nazanin.eot') format('eot'), url('fonts/B Nazanin.ttf') format('truetype'), url('fonts/B Nazanin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yekan';
    src: url('fonts/Yekan.eot') format('eot'), url('fonts/Yekan.ttf') format('truetype'), url('fonts/Yekan.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    padding-top: 192px;
    background: #f9f9f9;
    font-family: 'BNazanin', 'Arial';
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwAgMAAAAqbBEUAAAADFBMVEUAAAD09vT8+vz08vTVNfCwAAAAAXRSTlMAQObYZgAAAgdJREFUKJEN0MGK2kAYAOD/JSfDGMacsmEp6mkcEknyFJNgl+hJpSzdnqx0wfYpJkOUSU4xtKKeRkkltfsI3we/paMXkzTbzIot5L4fJjGXC0JqwNhUUe/EJfJcePJpdS7rocc+pVDxX0wgxm0kAnibk+y4Ec5FJyNAeXqLen6hgxUGSsXgYDf/6o3lAmfaj+TFn2/HCMqW5+0AqQXDNXxmMmSHGyI3eYWD20wicvU0yxi074G58d2C2N81IIocXrir8YOs4Z6x3qCOt/xQ70HGchO70ROdOX2Yv94DPJLoqiMKS1lnXbCXSrEGtvneHVHyw77TCqIye2VttuiX1gDOhlKvZ0Z51iEQPYdp8TzSIQvhPkukNT4G6oEVmDRFVUEaNAzX0OVhKrtjMVMy+5CW07SH/UwSBmurX2Jyc3KdS3Am35Jr9JftuOxBVQYDgVcd5VJCdW6t/I9Eon9qgbo7GRhLBd00BOaFO/wiseRTCUloUKcFinETQjJRqdEv3sGlY3BSbSprKu7OxxtiemqW2eOwzDPYu1hNVIGFiRnwSD8mA7Qrhs8h9PH+3dNHbJRZAm0WFsr99sKSC6D30RtxsgbblEOUeDkyJA8X9vADt8Hx6ZrqUK7B11wdkU1sbRA0o7R+Gg8HHPUJnOZfY87FyXwhNoiWI2pS0awwBjXDQv1kHaK29x9e72RXzoaWkwAAAABJRU5ErkJggg==);
    font-size: 1.2em;
}


html,body,#main,.container-fluid,.content-holder {
    height:100%
}

.border-1 {
    background-image: url(../images/kadr.png);
    background-repeat: repeat-y;
    background-size:contain;
}

.border-2 {
    background-image: url(../images/kadr2.png);
    background-repeat: repeat-y;
    background-size:contain;
}

